html.isWap {}
html.isWap, html.isWap body {
  overflow-x: hidden;
}
article, aside, blockquote, body, button, code, dd, details, div, dl, dt, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, input, legend, li, menu, nav, ol, p, pre, section, td, textarea, th, ul {
  margin: 0;
  padding: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}
body, button, input, pre, select, textarea {
  font: 12px/1.5 Georgia, "serif";
}
.isPc body{background:#ffefce url("../i/bg_bdy.png") no-repeat center 720px;}
.isWap body{background:#ffefce;}
input, select, textarea {
  font-size: 100%
}
th {
  text-align: inherit
}
fieldset, img {
  border: 0
}
img {
  vertical-align: top
}
iframe {
  display: block
}
abbr, acronym {
  border: 0;
  font-variant: normal
}
del {
  text-decoration: line-through
}
address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: 400
}
ol, ul {
  list-style: none
}
caption, th {
  text-align: left
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400
}
a {
  color: #222;
  text-decoration: none;
  outline: 0;
  blr: expression(this.onFocus=this.blur());
  -webkit-tap-highlight-color: transparent
}
a:focus {
  outline: 0;
  text-decoration: none
}
a:hover {
  text-decoration: underline
}
i {
  font-style: normal
}
input:focus, keygen:focus, select:focus, textarea:focus {
  outline: 0;
  outline-offset: 0
}
::-webkit-input-placeholder {
  color: #e0e0e0
}
::-moz-placeholder {
  color: #e0e0e0
}
:-ms-input-placeholder {
  color: #e0e0e0
}
input:-moz-placeholder {
  color: #e0e0e0
}
.cf:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0
}
.cf {
  zoom: 1
}
.fl {
  float: left
}
.fr {
  float: right
}
.mt10 {
  margin-top: 10px
}
.mt15 {
  margin-top: 15px
}
.mt20 {
  margin-top: 20px
}
.mt30 {
  margin-top: 30px
}
.mt40 {
  margin-top: 40px
}
html.isPc .wap_box, html.isWap .pc_box {
  display: none
}
html.isPc .pc_box, html.isWap .wap_box {
  display: block
}
html.isWap a:hover {
  text-decoration: none
}
body {
  -webkit-font-smoothing: antialiased
}
.wrapper {
  display: none
}
html.isPc .wrapper, html.isWap .wrapper {
  display: block
}
html.isWap .pc-item {
  display: none
}
html.isPc .wrapper {min-width: 1300px;}
html.isPc .wap-item {display: none;}
body {}
.isPc .w {width: 1300px;margin: 0 auto}
.isPc .banner {width: 100%; overflow: hidden}
.isPc .banner img { width:100%;}

.isWap .w {width:auto; margin: 0 auto}
.isWap .banner {width:100%;overflow: hidden}
.isWap .banner img {width:100%;}
.isWap .main{ padding:0 3%;}

.isPc .footer {
  background-color: #e8311c;
  color: #fee8ca;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  padding: 45px 0 50px;
  margin-top:70px
}

.isWap .footer {
  background-color: #e8311c;
  color: #fee8ca;
  font-size:0.24rem;
  line-height:0.36rem;
  text-align: center;
  padding: 0.4rem 0 0.5rem;
  margin-top:0.6rem;
}

.isPc .tit {
  height: 114px;
  line-height: 1;
  text-align: center;
  font-size: 36px
}
.isPc .tit h2 {
  font-weight: 700
}
.isPc .tit a {
  color: #2998d5
}
.isPc .tit h2 img{width:100%;}
.isPc .main-section { margin-bottom:23px; overflow: hidden;}

.isPc .i-slider1 {position: relative;float:left;width:967px;}
.isPc .i-slider1 .sliderInner {position: relative;overflow: hidden;background:#fff;}
.isPc .i-slider1 .sliderInner ul {width: 10000%}
.isPc .i-slider1 .sliderInner, .isPc .i-slider1 .sliderInner li {width:967px;overflow: hidden;	}
.isPc .i-slider1 .sliderInner li {float: left}
.isPc .i-slider1 .img-box {float: left;overflow: hidden; margin-right:30px;}
.isPc .i-slider1 .img-box, .isPc .i-slider1 .img-box img {display: block; width: 565px;height: 320px;}
.isPc .i-slider1 .list-text {overflow: hidden;padding-top:30px;padding-right:30px; }
.isPc .i-slider1 .list-text i{color:#e8311c; font-size:16px; line-height:32px; display: block;}
.isPc .i-slider1 .list-text i a{color:#e8311c;}
.isPc .i-slider1 .list-tit { width: 100%; overflow: hidden;font-size: 20px;line-height: 36px;font-weight: 700}
.isPc .i-slider1 .list-tit a {display: block}
.isPc .i-slider1 .list-tit a:hover{ text-decoration:none;}
.isPc .i-slider1 .list-desc { color: #4b4b4b;font-size: 18px;line-height: 24px;margin-top: 15px;display: none;}
.isPc .i-slider1 .slider-cur { position: absolute; top: 254px;left: 600px}
.isPc .i-slider1 .swiper-pagination-switch { display: inline-block;width: 11px; height: 11px; font-size: 0; line-height: 0;border: 1px solid #e8311c; border-radius: 50%; margin-right:4px; background-color: #e8311c;}
.isPc .i-slider1 .swiper-active-switch { border-color: #e8311c; background-color: #fff;}

.isWap .i-slider1 {position: relative;width:100%;}
.isWap .i-slider1 .sliderInner {position: relative;overflow: hidden;background:#fff;}
.isWap .i-slider1 .sliderInner ul {width: 10000%}
.isWap .i-slider1 .sliderInner, .isWap .i-slider1 .sliderInner li {width:100%;overflow: hidden;	}
.isWap .i-slider1 .sliderInner li {float: left}
.isWap .i-slider1 .img-box {float: left;overflow: hidden;}
.isWap .i-slider1 .img-box, .isPc .i-slider1 .img-box img {display: block; width:100%;height:auto;}
.isWap .i-slider1 .list-text {overflow: hidden;padding :0.3rem 0.3rem; height:3rem;}
.isWap .i-slider1 .list-text i{color:#e8311c; font-size:0.26rem; line-height:0.32rem;}
.isWap .i-slider1 .list-text i a{color:#e8311c;}
.isWap .i-slider1 .list-tit { width: 100%; overflow: hidden;font-size: 20px;line-height: 36px;font-weight: 700}
.isWap .i-slider1 .list-tit a {display: block}
.isWap .i-slider1 .list-tit a:hover{ text-decoration:none;}
.isWap .i-slider1 .list-desc { color: #4b4b4b;font-size: 18px;line-height: 24px;margin-top: 15px;display: none;}
.isWap .i-slider1 .slider-cur { position: absolute; bottom:0.4rem; left:0.3rem;}
.isWap .i-slider1 .swiper-pagination-switch { display: inline-block;width: 12px; height: 12px; font-size: 0; line-height: 0;border: 1px solid #e8311c; border-radius: 50%; margin-right:4px;}
.isWap .i-slider1 .swiper-active-switch { border-color: #e8311c; background-color: #e8311c;}

.isPc .tw1{width:310px; float:right; background:#ff8a00;}
.isPc .tw1 p{padding:20px; width:270px; height:104px; color:#fff;}
.isPc .tw1 p a{color:#fff; font-size:18px; line-height: 28px;}

.isWap .tw1{width:100%; margin:0 auto; background:#ff8a00; overflow: hidden;}
.isWap .tw1 span{ width:45%; float:left;}
.isWap .tw1 span img{width:100%;}
.isWap .tw1 p{ float:left; display: block; padding:0.2rem; width:45%; height:1.4rem; color:#fff;}
.isWap .tw1 p a{color:#fff; font-size:0.3rem; line-height:0.38rem;}

.isPc .main-section-b{ overflow: hidden; margin-bottom:100px;}
.isPc .main-section-b li{ width:310px; height:237px; float:left; margin-right:20px;}
.isPc .main-section-b li.mr0{ margin-right:0;} 
.isPc .main-section-b li.l1{ background:#bc1623;}
.isPc .main-section-b li.l2{ background:#e8311c;}
.isPc .main-section-b li.l3{ background:#ff8a00;}
.isPc .main-section-b li.l4{ background:#e8311c;}
.isPc .main-section-b li a{ display: block; width:270px; height:191px; padding:23px 20px; font-size:18px; line-height:28px; color:#fff;}

.isWap .main-section-b{ overflow: hidden; margin-bottom:0.3rem;}
.isWap .main-section-b li{ width:49%; height:2.6rem; float:left; margin-bottom:0.15rem; padding-bottom:0.5rem;}
.isWap .main-section-b li.mr0_w{ margin-right:2%;} 
.isWap .main-section-b li.l1{ background:#bc1623;}
.isWap .main-section-b li.l2{ background:#e8311c;}
.isWap .main-section-b li.l3{ background:#ff8a00;}
.isWap .main-section-b li.l4{ background:#e8311c;}
.isWap .main-section-b li a{ display: block; width:90%; height:auto; padding:0.2rem 5%; font-size:0.3rem; line-height:0.38rem; color:#fff;}

.isPc .box2{width:1330px; margin:0 auto;}
.isPc .box2 h2{ text-align: center; padding-top:0; padding-bottom:40px;}
.isPc .box2 ul{ overflow: hidden; margin-bottom:30px;}
.isPc .box2 li{ width:420px; float:left; margin-right:20px;}
.isPc .box2 li.mr0{ margin-right:0;}
.isPc .box2 li p{ font-size:18px; line-height: 28px; padding:15px 18px 30px; background:#fff;}
.isPc .box2 .box2_cont{width:1300px; margin:0 auto;}

.isWap .box2{width:100%; height:auto; margin:0 auto 0.3rem; padding:0;}
.isWap .box2 h2{ text-align: center; padding-top:0.4rem; padding-bottom:0.3rem;}
.isWap .box2 ul{ overflow: hidden; margin-bottom:0.3rem;}
.isWap .box2 li{ width:49%; float:left; margin-right:2%; margin-bottom:0.3rem;}
.isWap .box2 li img{width:100%;}
.isWap .box2 li.mr0_w{ margin-right:0;}
.isWap .box2 li p{ font-size:0.26rem; line-height:0.34rem; padding:0.2rem 0.25rem 0.3rem; background:#fff;}
.isWap .box2 .box2_cont{width:100%; margin:0 auto;}

.isPc .box4{width:1330px; margin:0 auto 45px;}
.isPc .box4 h2{ text-align: center; padding-top:70px; padding-bottom:40px;}
.isPc .box4 ul{ overflow: hidden; margin-bottom:30px;}
.isPc .box4 li{ width:420px; float:left; margin-right:20px;}
.isPc .box4 li.mr0{ margin-right:0;}
.isPc .box4 li p{ font-size:18px; line-height: 28px; padding:15px 18px 30px;}
.isPc .box4 .box4_cont{width:1300px; margin:0 auto;}
.isPc .box4_cont_t{overflow:hidden; background:#fff;}
.isPc .box4_cont_t span{width:438px; height:292px; float:left; margin-right:50px;}
.isPc .box4_cont_txt{ padding:50px;}
.isPc .box4_cont_txt h3{font-size:24px; line-height:30px; margin-bottom:22px;}
.isPc .box4_cont_txt p{font-size:16px; line-height: 24px; color:#666666; font-family:Arial, "sans-serif";}

.isWap .box4{height:auto; margin:0 auto 0rem;}
.isWap .box4 h2{ text-align: center; display:block; width:55%; margin:0 auto 0.3rem; padding-top:0.5rem;}
.isWap .box4 h2 img{width:100%;}
.isWap .box4 ul{ overflow: hidden; margin-bottom:0;}
.isWap .box4 li{ width:100%}
.isWap .box4 li.mr0_w{ margin-right:0;}
.isWap .box4 li p{ font-size:0.26rem; line-height:0.34rem; padding:0.2rem 5% 0.3rem;}
.isWap .box4 .box4_cont{width:100%; margin:0 auto; background:#fff3ea; overflow: hidden; margin-bottom:0.5rem;}
.isWap .box4 .box4_cont span{width:45%; float:left; display: block; margin-right:2%;}
.isWap .box4 .box4_cont img{width:100%;}
.isWap .box4 .box4_cont_txt{padding:0.2rem;}
.isWap .box4 .box4_cont_txt p{ display:none;}
.isWap .box4 .box4_cont_txt h3{font-size:0.26rem; line-height:0.34rem;} 
.isWap .l967{width:100%;}

.isPc .box5 h2{ text-align:center; margin-bottom:40px;}

.isWap .box5 h2{ text-align: center; display:block; width:40%; margin:0 auto 0.3rem; padding-top:0.5rem;}
.isWap .box5 h2 img{width:100%;}

.isWap .main-section { padding: .3rem 0;}
.isWap .i-slider1 {position: relative;margin-bottom:0.3rem;}
.isWap .i-slider1 .sliderInner {position: relative;overflow: hidden}
.isWap .i-slider1 .sliderInner, .isWap .i-slider1 .sliderInner li {overflow: hidden}
.isWap .i-slider1 .sliderInner li {float: left}
.isWap .i-slider1 .img-box {width: 100%}
.isWap .i-slider1 .img-box, .isWap .i-slider1 .img-box img { display: block;width: 100%}
.isWap .i-slider1 .list-text { overflow: hidden}
.isWap .i-slider1 .list-tit {font-size: .36rem;line-height: 1.5;font-weight: 700;margin-top: .2rem;text-align:left; margin-bottom:0.15rem;}
.isWap .i-slider1 .list-tit a {display: block}
.isWap .i-slider1 .list-desc {display: none}
.isWap .i-slider1 .slider-cur {font-size: 0; line-height: 0;text-align: center; margin-top: .3rem; position: absolute;}
.isWap .i-slider1 .swiper-pagination-switch {display: inline-block; width: 12px;height: 12px;font-size: 0;line-height: 0;
border: 1px solid #777;border-radius: 50%; margin-right: 10px;border-color: #eb381e;}
.isWap .i-slider1 .swiper-active-switch {border-color: #eb381e;background-color: #eb381e;}
.isWap .tit img {width: 100%}

.isPc .r300{width:300px; float:right;}
.isPc .r300 span{ display: block; margin-bottom:30px; font-size:18px; height:124px; line-height:28px;  width:100%; background: #fff; padding:20px 20px;}

.isWap .r300{width:100%; padding-bottom: 1rem;}
.isWap .r300 span{ display: block; margin-top:0.3rem; font-size:0.26rem; line-height:0.34rem;  width:90%; background: #fff; padding:5%;}

.isPc .nav{ background:#e8311c; height:70px; line-height:70px;}
.isPc .nav ul{width:1300px; margin:0 auto;}
.isPc .nav li{ float:left; text-align: center; width:256px; font-size:20px; }
.isPc .nav li a{ display: block; width:100%; height:70px; line-height: 70px; color:#fff;}
.isPc .nav li a:hover{ background:#d50a00; color:#fff; text-decoration: none;}
.isPc .box1 .bt1{ text-align: center; height:100px; display:block; width:100%; padding-top:90px; padding-bottom:6px;}
.isPc .box3{ width:1300px; height:500px; margin:0 auto 100px;}
.isPc .box3 img{width:100%;}

.isWap .box3{ width:100%; height:auto; margin:0 auto 1rem;}
.isWap .box3 img{width:100%;}

.isWap .box1 .bt1{ text-align: center; display:block; width:40%; margin:0 auto; padding-top:0.5rem;}
.isWap .box1 .bt1 img{width:100%; }

.isPc .spe-slider { width:967px;overflow: hidden;height:360px;position: relative;color: #fff; background:#e8311c;}
.isPc .spe-slider .sliderInner, .isPc .spe-slider .sliderInner li {width:100%; height:360px;overflow: hidden; zoom: 1}
.isPc .spe-slider .sliderInner li {display: none}
.isPc .spe-slider .sliderInner li.cur {display: block}
.isPc .spe-slider .sliderInner img {float: left;width:635px;height:360px;}
.isPc .spe-slider .list-text { overflow: hidden; padding:0; width:332px; float:left;}
.isPc .spe-slider .list-tit {font-size:20px; line-height:32px; font-weight: bold; padding:30px 15px 0;}
.isPc .spe-slider .list-tit a {display: block; color:#fff;}
.isPc .spe-slider .list-desc {font-size:18px; line-height:24px; margin-top:5px; }
.isPc .spe-slider .slider-cur {position: absolute;left:249px;bottom:20px}
.isPc .spe-slider .slider-cur a {float: left;width:13px;height:13px; text-align: center;background-color:#ff8a00;
margin-left:0;border-radius:50%; font-size:0; margin-right:2px;}
.isPc .spe-slider .slider-cur a.cur, .isPc .spe-slider .slider-cur a:hover {text-decoration: none;background-color:#fff;}

.isWap .spe-slider { width:100%;overflow: hidden;height:auto;position: relative;color: #fff; background:#e8311c;}
.isWap .spe-slider .sliderInner, .isWap .spe-slider .sliderInner li {width:100%; height:auto;overflow: hidden; zoom: 1}
.isWap .spe-slider .sliderInner li {display: none}
.isWap .spe-slider .sliderInner li.cur {display: block}
.isWap .spe-slider .sliderInner img {float: left;width:100%;height:auto;}
.isWap .spe-slider .list-text { overflow: hidden; padding:0; width:100%;}
.isWap .spe-slider .list-tit {font-size:0.34rem; line-height:0.42rem; font-weight: bold; padding:0.3rem 0.2rem 0;}
.isWap .spe-slider .list-tit a {display: block; color:#fff;}
.isWap .spe-slider .list-desc {font-size:0.26rem; line-height:0.32rem; margin-top:0; }
.isWap .spe-slider .slider-cur {position: absolute;right:3%;top:42%;}
.isWap .spe-slider .slider-cur a {float: left;width:0.2rem;height:0.2rem; text-align: center;background-color:#ff8a00;
margin-left:0;border-radius:50%; font-size:0; margin-right:0.1rem;}
.isWap .spe-slider .slider-cur a.cur, .isWap .spe-slider .slider-cur a:hover {text-decoration: none;background-color:#fff;}

.isPc .r300{ width:300px; float:right;}
.isPc .box5_cont{width:1300px; margin:0 auto; overflow: hidden;}
.isPc .box5_l{width:465px; float:left; margin-right:18px;}
.isPc .box5_l_t{width:100%; margin-bottom:18px;}
.isPc .box5_l_t span{ display:block; width:465px; height:265px;}
.isPc .box5_l_t span img{width:100%; height:265px;}
.isPc .box5_l_t p{padding:20px 20px 80px; width:425px; background:#e8311c; font-size:20px; line-height: 32px; color:#fff;}
.isPc .box5_l_t p a{color:#fff;}
.isPc .box5_l_b{ overflow:hidden; background:#ff8a00; width:465px; font-size:18px; line-height:26px; color:#ffffff;}
.isPc .box5_l_b a{color:#fff;}
.isPc .box5_l_b span{ width:260px; height:150px; float:left;}
.isPc .box5_l_b p{float:left; width:175px;  padding:17px 15px;}

.isWap .r300{ width:100%;}
.isWap .box5_cont{width:100%; margin:0 auto; overflow: hidden;}
.isWap .box5_l{width:100%;}
.isWap .box5_l_t{width:100%; margin-bottom:0.25rem;}
.isWap .box5_l_t span{ display:block; width:100%;}
.isWap .box5_l_t span img{width:100%;}
.isWap .box5_l_t p{padding:0.2rem 3% 0.8rem; width:94%; background:#e8311c; font-size:0.26rem; line-height:0.34rem; color:#fff;}
.isWap .box5_l_t p a{color:#fff;}
.isWap .box5_l_b{ overflow:hidden; background:#ff8a00; margin-bottom:3%; width:100%; font-size:0.26rem; line-height:0.34rem; color:#ffffff;}
.isWap .box5_l_b a{color:#fff;}
.isWap .box5_l_b span{ width:40%; float:left; height:auto;}
.isWap .box5_l_b span img{ width:100%;}
.isWap .box5_l_b p{ float:left; width:50%;  padding:3% 5%;}

.isPc .box5_c{width:540px; float:left;}
.isPc .box5_c .box5_c_t{ overflow: hidden; margin-bottom:18px;}
.isPc .box5_c .tw2{width:260px; float:left; margin-right:18px; background:#e8311c; font-size:18px; line-height:26px;}
.isPc .box5_c .tw2_mr0{margin-right:0; background:#bc1623;}
.isPc .box5_c .tw2 p{color:#fff; padding:10px 15px 25px;}
.isPc .box5_c .tw2 p a{color:#fff;} 

.isWap .box5_c{width:100%;}
.isWap .box5_c .box5_c_t{ overflow: hidden; margin-bottom:0.2rem;}
.isWap .box5_c .tw2{width:48.5%; float:left; margin-right:3%; background:#e8311c; font-size:0.26rem; line-height:0.34rem; padding-bottom:0.3rem;}
.isWap .box5_c .tw2 img{width:100%;}
.isWap .box5_c .tw2_mr0{ background:#bc1623;}
.isWap .box5_c .tw2_mr0_w{ margin-right:0;}
.isWap .box5_c .tw2 p{color:#fff; padding:0.2rem 3% 3%;}
.isWap .box5_c .tw2 p a{color:#fff;} 

.isPc .box5_c_c{ overflow:hidden; background:#ff8a00; width:538px; height:150px; margin-bottom:18px; font-size:18px; line-height:26px; color:#fff;}
.isPc .box5_c_c a{color:#fff;}
.isPc .box5_c_c span{ width:280px; height:150px; float:left;}
.isPc .box5_c_c p{float:left; width:175px;  padding:17px 15px;}

.isWap .box5_c_c{ overflow:hidden; background:#ff8a00; width:100%; height:auto; margin-bottom:0.3rem; font-size:0.26rem; line-height:0.34rem; color:#fff;}
.isWap .box5_c_c a{color:#fff;}
.isWap .box5_c_c span{ width:40%; float:left;}
.isWap .box5_c_c span img{width:100%;}
.isWap .box5_c_c p{float:left; width:50%;  padding:3% 5%;}

.isPc .box5_c_b{ overflow:hidden; background:#bc1623; width:538px; height:150px; margin-bottom:18px; font-size:18px; line-height:26px; color:#fff;}
.isPc .box5_c_b a{color:#fff;}
.isPc .box5_c_b span{ width:260px; height:150px; float:left;}
.isPc .box5_c_b p{float:left; width:248px;  padding:17px 15px;}

.isWap .box5_c_b{ overflow:hidden; background:#bc1623; width:100%; height:auto; margin-bottom:0.3rem; font-size:0.26rem; line-height:0.34rem; color:#fff;}
.isWap .box5_c_b a{color:#fff;}
.isWap .box5_c_b span{ width:35%; float:left;}
.isWap .box5_c_b p{float:left; width:35%; padding:3% 5%;}

.isPc .box5_b{ width:260px; float:right;}
.isPc .box5_b_t{ background:#ff8a00; padding:20px 20px 63px; color:#fff; font-size:18px; line-height: 26px; margin-bottom:18px;}
.isPc .box5_b_t a{color:#fff;}
.isPc .box5_b_c{background:#bc1623; margin-bottom:18px; font-size:18px; line-height: 26px;}
.isPc .box5_b_c p{ display: block; padding:20px; color:#fff;}
.isPc .box5_b_c p a{color:#fff;}
.isPc .f-copy{font-size:16px; line-height: 26px; color:#fee8ca;}
.isPc .f-copy a{color:#fee8ca;}

.isWap .box5_b{ width:100%;}
.isWap .box5_b_t{ background:#ff8a00; padding:0.2rem 0.2rem 0.6rem; color:#fff; font-size:0.26rem; line-height:0.34rem; margin-bottom:0.26rem;}
.isWap .box5_b_t a{color:#fff;}
.isWap .box5_b_c{ overflow: hidden; background:#bc1623; margin-bottom:0.26rem; font-size:0.26rem; line-height:0.34rem;}
.isWap .box5_b_c span{ float:left; width:40%;}
.isWap .box5_b_c span img{width:100%;}
.isWap .box5_b_c p{ display: block; padding:0.2rem; color:#fff;}
.isWap .box5_b_c p a{color:#fff;}
.isWap .f-copy{font-size:0.24rem; line-height:0.34rem; color:#fee8ca;}
.isWap .f-copy a{color:#fee8ca;}

.isPc .h-btn-nav{ display: none;}
.isPc #nav-close{ display: none;}
.isWap .nav{position:absolute; z-index:99; width:85%; height:100%; right:0; top:0; background:#bc1623 url(../i/wap/nav.png) 0 0 repeat;padding:0.5rem 0;display:none;}
.isWap #nav-close{ width:0.32rem; height:0.32rem; float:right; padding-right:0.5rem;}
.isWap #nav-close img{width:100%;}
.isWap .nav ul{padding-top:1rem;}
.isWap .nav li{  font-size:0.3rem; color:#fff; margin-bottom:0.2rem;}
.isWap .nav li a{color:#fff; display: block; padding-left:15%; padding-top:0.15rem; padding-bottom:0.15rem;}
.isWap .nav li a:hover{ background:#eb381e;}
.isWap .nav li.nav-lan{background-color:#0e2e49;border-bottom:none}
.isWap .nav .nav-item{height:.8rem;line-height:.8rem;display:block;position:relative;padding:0 .38rem 0 .6rem;font-size:.36rem;color:#000;}
.isWap .h-btn-nav,.isWap .h-btn-search{position:absolute;width:.7rem;height:.7rem;top:0;font-size:0;line-height:0}
.isWap .h-btn-nav{background:url(../i/wap/w_nav_btn.png) center no-repeat; background-size:.7rem .7rem;right:0.3rem; top:0.3rem; z-index:3;}

.isWap .box2 h2{ text-align: center; display:block; width:40%; margin:0 auto; padding-top:0.5rem;}
.isWap .box2 h2 img{width:100%; }

/*0123*/
.isPc .box5_l_t p{ display: block; padding:20px 20px 20px; height:160px; width:425px;}
.isPc .box5_l_b p,.isPc .box5_c_c p,.isPc .box5_c_b p{display: block; height:116px;}
.isPc .box5_c .tw2 p{color:#fff; padding:10px 15px 25px; height:112px;}
.isPc .box5_b_c p{ display: block; height:105px;}
.isPc .box5_b_t{ background:#ff8a00; padding:20px 20px 63px; height:68px;}
.isPc .box2 li p{ font-size:18px; line-height: 28px; padding:15px 18px 30px; }

.isPc .i-slider1 .sliderInner, .isPc .i-slider1 .sliderInner li {width:967px;overflow: hidden; background: none;}
.isPc .i-slider1 .img-box{float:left; width: 565px;height: 320px; margin-right:0;}
.isPc .i-slider1 .img-box, .isPc .i-slider1 .img-box img {display: block;}
.isPc .i-slider1 .list-text {float:left; overflow: hidden;padding-top:30px;padding-left:30px;background:#fff; width:342px; height:290px;}

.isPc .r300 span{ display: block; margin-bottom:30px; font-size:18px; height:124px; line-height:28px;  width:100%; background: #fff; padding:20px 20px;}

.isPc .ad{ width:1300px; margin:0 auto 60px; overflow: hidden;}
.isPc .ad ul{ display: block;  margin-bottom:25px; }
.isPc .ad ul li{background:#e2292a;width:95%; padding:45px 0 45px 5%; margin-bottom:45px; height:63px;  font-size:25px; line-height: 30px; }
.isPc .ad ul li a{float:left; color:#fff; border-right:1px solid #fff; width:41%; padding-right:4%; margin-right:4%;}
.isPc .ad ul li a.mr0{ border-right:0;}

.isWap .ad{ width:100%; margin:0 auto 0.3rem;}
.isWap .ad ul{ display:block;  margin-bottom:0.2rem; }
.isWap .ad ul li{background:#e2292a;width:95%; padding:5% 0 5% 5%; margin-bottom:0.45rem; overflow: hidden; font-size:0.26rem; line-height:0.34rem; }
.isWap .ad ul li a{float:left; color:#fff; border-right:1px solid #fff; width:41%; padding-right:4%; margin-right:4%;}
.isWap .ad ul li a.mr0{ border-right:0;}

@media screen and (max-width:1600px) {
.isPc .w {width: 1000px;margin: 0 auto}
.isPc .banner {width: 100%; overflow: hidden}
.isPc .banner img { width:100%;}
.isPc .i-slider1 {position: relative;float:left;width:707px;}
.isPc .i-slider1 .sliderInner {position: relative;overflow: hidden;background:#fff;}
.isPc .i-slider1 .sliderInner ul {width: 10000%}
.isPc .i-slider1 .sliderInner, .isPc .i-slider1 .sliderInner li {width:707px;overflow: hidden; background: none;}
.isPc .i-slider1 .img-box{float:left; width:365px; margin-right:0;}
.isPc .i-slider1 .img-box, .isPc .i-slider1 .img-box img {display: block;height:230px;}
.isPc .i-slider1 .list-text {float:left; overflow: hidden;padding-top:30px;padding-left:30px;background:#fff; width:280px;  height:200px;}
.isPc .i-slider1 .list-text i{color:#e8311c; font-size:16px; line-height: 32px;}
.isPc .i-slider1 .list-text i a{color:#e8311c;}
.isPc .i-slider1 .list-tit { width: 100%; overflow: hidden;font-size:18px;line-height:26px;font-weight: 700}
.isPc .i-slider1 .list-tit a {display: block}
.isPc .i-slider1 .list-tit a:hover{ text-decoration:none;}
.isPc .i-slider1 .list-desc { color: #4b4b4b;font-size: 18px;line-height: 24px;margin-top: 15px;display: none;}
.isPc .i-slider1 .slider-cur { position: absolute; top: 194px;left:400px}
.isPc .i-slider1 .swiper-pagination-switch { display: inline-block;width: 10px; height: 10px; font-size: 0; line-height: 0;border: 1px solid #e8311c; border-radius: 50%; margin-right:5px;}
.isPc .i-slider1 .swiper-active-switch { border-color: #e8311c; background-color: #e8311c;}

.isPc .tw1{width:270px; float:right; background:#ff8a00;}
.isPc .tw1 span{ display:block; height:160px;}
.isPc .tw1 span img{ height:160px;}
.isPc .tw1 p{padding:5px 10px; width:250px; height:60px; color:#fff;}
.isPc .tw1 p a{color:#fff; font-size:16px; line-height: 22px;}
.isPc .main-section1{ margin-bottom:25px;}
.isPc .main-section-b li{ width:235px; height:217px; float:left; margin-right:20px;}
.isPc .main-section-b li a{ display: block; width:195px; height:191px; padding:23px 20px; font-size:18px; line-height:28px; color:#fff;}
.isPc .main-section-b{ margin-bottom:25px;}
	
.isPc .nav ul{width:1000px; margin:0 auto;}
.isPc .nav li{ float:left; text-align: center; width:200px; font-size:18px; }
.isPc .box2 .box2_cont{width:1000px; margin:0 auto;}
.isPc .box2{width:1000px; margin:0 auto 30px; padding:0 0px;}
.isPc .box2 li{ width:320px; float:left; margin-right:20px;} 
.isPc .box2 li.mr0{ margin-right: 0;}
.isPc .box2 li img{width:100%;}	
.isPc .box2 li p{ font-size:18px; line-height: 28px; padding:15px 18px; background:#fff; height:100px;}
.isPc .box3{ width:1000px; height:385px; margin:0 auto 50px;}
.isPc .box1 .bt1{ text-align: center; height:100px; display:block; width:100%; padding-top:70px; padding-bottom:6px;}
.isPc .box4 .box4_cont{width:1000px; }
.isPc .spe-slider { width:705px;overflow: hidden;height:270px;position: relative;color: #fff; background:#e8311c;}
.isPc .l967{width:705px; float:left; margin-right:25px;}
.isPc .r300{width:200px; float:left;}
.isPc .r300 span{ display: block; margin-bottom:25px; font-size:14px; line-height:18px;  width:100%; background: #fff; padding:10px 10px; height:102px;}
.isPc .box1 .bt1{width:170px; margin:0 auto 30px; height:35px;}
.isPc .box1 .bt1 img{width:100%;}
.isPc .box2{ height:auto;}
.isPc .box2 h2{width:170px; margin:0 auto 0; height:35px; text-align: center; padding-top:50px;}
.isPc .box2 h2 img,.isPc .box4 h2 img{width:100%;}
.isPc .box4 h2{width:200px; margin:0 auto 10px; height:20px; padding-top:50px;}
.isPc .box4 h2 img{height:35px;}
.isPc .spe-slider .sliderInner img {float:right;width:445px;height:270px;}
.isPc .spe-slider .list-text { overflow: hidden; padding:0; width:232px; float:left;}
.isPc .spe-slider .list-tit {font-size:16px; line-height:20px; font-weight: bold; padding:10px 15px 0;}
.isPc .spe-slider .list-tit a {display: block; color:#fff;}
.isPc .spe-slider .list-desc {font-size:14px; line-height:18px; margin-top:0px; }
.isPc .spe-slider .slider-cur {position: absolute;left:200px; bottom:20px;}
.isPc .spe-slider .slider-cur a {float: left;width:10px;height:10px; text-align: center;background-color:#ff8a00;
margin-left:0;border-radius:50%; font-size:0; margin-right:2px;}	
	
.isPc .box5 h2{width:170px; margin:0 auto 30px; height:35px;}
.isPc .box5 h2 img{height:35px;}
.isPc .box5_cont{width:1000px; margin:0 auto; overflow: hidden;}
.isPc .box5_l{width:375px; float:left; margin-right:8px;}
.isPc .box5_l_t{width:100%; margin-bottom:8px;}
.isPc .box5_l_t span{ display:block; width:375px; height:265px;}
.isPc .box5_l_t span img{width:100%; height:265px;}
.isPc .box5_l_t p{padding:20px 15px 20px; height:105px; width:345px; background:#e8311c; font-size:18px; line-height:24px; color:#fff;}
.isPc .box5_l_t p a{color:#fff;}
.isPc .box5_l_b{ overflow:hidden; background:#ff8a00; width:375px; height:105px; font-size:16px; line-height:22px; color:#ffffff;}
.isPc .box5_l_b a{color:#fff;}
.isPc .box5_l_b span{ width:180px; height:105px; float:left;}
.isPc .box5_l_b span img{width:100%; height:105px;}
.isPc .box5_l_b p{float:left; width:145px;  padding:10px 15px;}
	
.isPc .box5_c{width:410px; float:left;}
.isPc .box5_c .box5_c_t{ overflow: hidden; margin-bottom:8px;}
.isPc .box5_c .tw2{width:201px; float:left; margin-right:8px; background:#e8311c; font-size:16px; line-height:22px;}
.isPc .box5_c .tw2 img{width:100%; height:114px;}
.isPc .box5_c .tw2_mr0{margin-right:0; background:#bc1623;}
.isPc .box5_c .tw2 p{color:#fff; padding:10px 15px 25px; height:127px;}
.isPc .box5_c .tw2 p a{color:#fff;} 
	
.isPc .box5_c_c{ overflow:hidden; background:#ff8a00; width:410px; height:115px; margin-bottom:8px; font-size:16px; line-height:22px; color:#fff;}
.isPc .box5_c_c a{color:#fff;}
.isPc .box5_c_c span{ width:200px; height:140px; float:left;}
.isPc .box5_c_c span img{width:100%; height:114px;}
.isPc .box5_c_c p{float:left; width:180px; padding:17px 15px;}
.isPc .box5_c_b{ overflow:hidden; background:#bc1623; width:410px; height:115px; margin-bottom:18px; font-size:16px; line-height:22px; color:#fff;}
.isPc .box5_c_b a{color:#fff;}
.isPc .box5_c_b span{ width:200px; height:140px; float:left;}
.isPc .box5_c_b span img{width:100%; height:114px;}
.isPc .box5_c_b p{float:left; width:180px; padding:17px 15px;}
	
.isPc .box5_b{ width:200px; float:right;}
.isPc .box5_b_t{ background:#ff8a00; padding:10px 20px 53px; color:#fff; font-size:16px; line-height: 22px; margin-bottom:8px; height:70px;}
.isPc .box5_b_t a{color:#fff;}
.isPc .box5_b_c{background:#bc1623; margin-bottom:8px; font-size:16px; line-height: 22px;}
.isPc .box5_b_c span{ display: block; height:100px;}
.isPc .box5_b_c span img{width:100%; height:114px;}
.isPc .box5_b_c p{ display: block; padding:20px; color:#fff;height:100px;}
.isPc .box5_b_c p a{color:#fff;}
.isPc .f-copy{font-size:14px; line-height: 24px; color:#fee8ca;}
.isPc .f-copy a{color:#fee8ca;}	
}

/*20250126*/
@media screen and (max-width:1600px) {
.isPc .tw1 span{ display:block; height:142px;}
.isPc .tw1 span img{ height:142px; width:100%;}	
.isPc .tw1 p{height:78px;}
.isPc .i-slider1 {position: relative;float:left;width:710px;}
.isPc .i-slider1 .img-box{float:left; width:390px; margin-right:0;}
.isPc .i-slider1 .img-box, .isPc .i-slider1 .img-box img {display: block;height:230px;}
.isPc .i-slider1 .list-text {float:left; overflow: hidden;padding-top:30px;padding-left:30px;background:#fff; width:255px;  height:200px;}
.isPc .spe-slider { width:745px;overflow: hidden;height:250px;position: relative;color: #fff; background:#e8311c;}
.isPc .i-slider1 .slider-cur { position: absolute; top: 194px;left:415px}
.isPc .spe-slider .sliderInner img {float:right;width:445px;height:250px;}
.isPc .spe-slider{height:250px;}
.isPc .l967{width:745px; margin-right:0; float:left;  }
.isPc .spe-slider .list-text { overflow: hidden; padding:0; width:295px; float:left;}
.isPc .r300{width:180px; float:right;}
.isPc .box4 .box4_cont{width:1000px; overflow: hidden;height:250px;}
.isPc .r300 span{height:95px; padding-bottom:8px;}
.isPc .box4{width:1000px;margin:0 auto 0; padding:0 0; height:390px; }
.isPc .spe-slider .list-tit {font-size:16px; line-height:20px; font-weight: bold; padding:15px 15px 0;}
.isPc .box4 li p{ padding:15px 15px 30px;}
.isPc .box5_l_t span{ display:block; width:375px; height:215px;}
.isPc .box5_l_t span img{width:100%; height:215px;}
.isPc .box5_l_t p{padding:20px 15px 20px; height:145px;}
.isPc .box5_l_b{height:114px;}
.isPc .box5_l_b span{ width:200px; height:114px;}
.isPc .box5_l_b span img{height:114px;}
	
.isPc .ad{ width:1000px; margin:0 auto 50px;}
.isPc .ad ul{ display: block;  margin-bottom:25px;}
.isPc .ad ul li{background:#e2292a;width:95%; padding:25px 0 25px 5%; margin-bottom:25px; height:43px;  font-size:16px; line-height:22px; }
.isPc .ad ul li a{float:left; color:#fff; border-right:1px solid #fff; width:41%; padding-right:4%; margin-right:4%;}
.isPc .ad ul li a.mr0{ border-right:0;}
}

.isWap .box3{margin:0 auto 0.5rem;}
.isWap .spe-slider .list-text{height:5rem;}
.isWap .spe-slider{ position: relative;}
.isWap .spe-slider .slider-cur {position: absolute;right:3%; top:auto; bottom:47%;}
.isWap .spe-slider .slider-cur a {width:0.26rem;height:0.26rem;  margin-right:0.13rem;}	
.isWap .spe-slider .list-tit {padding:0.3rem 0.3rem 0;}
.isWap .box5_c_b p{float:left; width:50%; padding:3% 5%;}
.isWap .box5_c_b span img{width:100%;}
.isWap .box5_c_b span{ width:40%; float:left;}
.isWap .box5_b_c p{ display: block; padding:3% 2%; color:#fff; float:left; width:56%;}
	

